Subject: New Reply Received - RE: You haven't collected order number 6130499293
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 22 Mar 2022 05:58:53 +0000

Hi Shehanah Khalid,  The customer has responded to the ticket.  RE: You haven't collected order number 6130499293  Ticket comment <div>Dear Team,</div>
<div dir="auto"><br></div>
<div dir="auto">I have already pickedup the items.</div>
<div dir="auto"><br></div>
<div dir="auto">I need the discount coupon which was mentioned in the email that I will receive a discount coupon for instore shopping.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Faisal</div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt; </div>
<div>Date: 22/03/2022  08:44  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#4059912] - RE: You haven't collected order number 6130499293 </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi  Faisal ,</div>
<div> </div>
<div><span>Thank you for getting in touch with us. </span></div>
<div> </div>
<div dir="ltr">We are sorry for the inconvenience caused </div>
<div dir="ltr">
<br>your order : 6130499293 have been picked up .</div>
<div dir="ltr">
<br>I thank you for your understanding and cooperation. Please let me know if we could be of any further help.</div>
<div dir="ltr"><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div> </div>
<div>Your friends,</div>
<div>The Support Team</div>
</div></div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4059912